Subject: Re: [gaia] draft-irtf-gaia-alternative-network-deployments. Mitar review, question #6: Crowdshared approaches

From: "Jose Saldana" <[email-masked]>
Date: Tue, 12 Apr 2016 16:40:31 +0200

Hi,
 
> Section 5.4, crowdshared approaches, led by the users and third party
stakeholders
> 
> "VNOs pay the sharers and the network operators, thus creating an
incentive
> structure for all the actors: the end users get money for sharing their
network, the
> network operators are paid by the VNOs, who in turn accomplish their
socio-
> environmental role."
> 
> I am not sure if all networks which can be grouped under this section
really do that.
> In the draft itself the https://openwireless.org/ movement is listed, but
no shares or
> money or any incentive structure is in place there for people to share
their extra
> Internet connectivity.
> 
> So I would change this paragraph to:
> 
> "VNOs can be organized to pay the sharers and the network operators, thus
> creating an incentive structure for all the actors: the end users get
money for
> sharing their network, the network operators are paid by the VNOs, who in
turn
> accomplish their socio-environmental role. But VNOs can also operate on
gift-
> economy principles, where participants contribute to the commons by
sharing their
> resources knowing that this benefits all."
> 
I agree. If people in the list do so, we can change the paragraph.

Thanks,

Jose